*{
    margin: 0;
    padding: 0;
}
body{
    min-height: 100vh;
    background-image: white;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: "Shadows Into Light", cursive;
    display: flex;
}
nav{
    background-color: rgba(245, 245, 245, 0.523);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
    backdrop-filter: blur(10px);
    border-radius: 1rem;
    position: fixed; 
    font-family: "Shadows Into Light", cursive;
    width: 100%;
    font-size: 26px;
}
nav ul{
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
nav li{
    height: 50px;
}
nav a{
    height: 100%;
    padding: 0 50px;
    display: flex;
    text-decoration: none;
    align-items: center;
    color: rgb(0,0,0);
}
nav a:hover{
    color: #fff;
    text-shadow: 0 0 10px #b7c3ec,
                 0 0 20px #6d74bd,
                 0 0 40px #7f8bcb,
                 0 0 80px #7970bc,
                 0 0 120px #71a0cf,
                 0 0 180px #797ad8;
}
nav li:first-child{
    margin-right: auto;
}
.container{
  display: flex;
    box-shadow: 3px 3px 8px 8px rgba(0,0,0,0.1);
    backdrop-filter: blur(10px);
    position: relative;
    font-size: 20px;
    border-radius: 1rem;
    height: 300px;
    width: 91%;
    top: 50%;
    background-color:  rgba(255, 255, 255, 0.354);
    align-items: center;
    justify-content: center; 
    place-items: center;
    place-content: center;
    align-content:start;
    text-align:justify;
    margin: auto;
}
p{
    width: 93%;
}

.shadows-into-light-regular {
  font-family: "Shadows Into Light", cursive;
  font-weight: 600;
  font-style: normal;
  font-size: 16px;
}
.cursor-trail {
  position: fixed;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  pointer-events: none;
  z-index: 9999;

  opacity: 0.8;
  transform: translate(-50%, -50%);
  transition: transform 0.2s ease, opacity 0.4s ease;

    clip-path: polygon(
    50% 0%,
    61% 35%,
    98% 35%,
    68% 57%,
    79% 91%,
    50% 70%,
    21% 91%,
    32% 57%,
    2% 35%,
    39% 35%
  );
}
h1{
  font-size: 2.5rem;
  margin-bottom: 40px;
  position: absolute;
  right: 36%;
  top: 13%;
  font-weight: 400;
}
